﻿@page
@model AspNetCoreRazorPage.Pages.DetailsModel

@{
    ViewData["Title"] = "Details";
}

<h1>Details</h1>

<div>
    <h4>Employee Details</h4>
    <hr />
    <dl class="row">
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.EmpDetails.EmpName)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.EmpDetails.EmpName)
        </dd>
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.EmpDetails.Email)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.EmpDetails.Email)
        </dd>
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.EmpDetails.Mobile)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.EmpDetails.Mobile)
        </dd>
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.EmpDetails.Salary)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.EmpDetails.Salary)
        </dd>
    </dl>
</div>
<div>
    <a asp-page="./Edit" asp-route-id="@Model.EmpDetails.EmpId">Edit</a> |
    <a asp-page="./Index">Back to List</a>
</div>
